<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="61">
    <author>FS22 Convert Keith's Edits and UDIM/Blender, MJD Farms Original Creator For FS15 Model</author>
    <version>1.0.0.0</version>
    <title>
        <en>J &amp; M 875</en>
    </title>
    <description>
        <en>J &amp; M 875</en>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="JM875.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="JM" title="J &amp; M" image="brand.dds"/>
    </brands>
</modDesc>
